Subject: Re: Bug#12261: Followup, possible patch for second oldest bug in xterm

From: Thomas Dickey <[email-masked]>
Date: Tue, 10 Apr 2007 06:40:00 -0400

On Tue, Apr 10, 2007 at 11:10:47AM +0200, Nathanael Nerode wrote:
> This bug still exists in current xterm, as far as I can tell.

I might have seen this before, but see that it's against "xbase" rather
than "xterm" - so perhaps I didn't see it...
 
> The following untested patch implements Richard Braakman's suggestion from 1997,
> slightly more portably.
> 
> Open questions:
> (1) Where should the logging be closed?
> (2) Is any additional portability goo needed to send this upstream (e.g. for 
> systems without termios.h)?

I'll take a closer look (thanks)

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net